@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap");
.allTrans, header, header .top .right a, header .top .right a:hover, header .bottom .navbar .navbar-nav li, header .bottom .navbar .navbar-nav li a, header .bottom .navbar .navbar-nav li a:hover, header .bottom .navbar .navbar-nav li a.active, header .bottom .navbar .navbar-nav li.selected, header .bottom .navbar .navbar-nav li:hover, header .bottom .navbar .navbar-nav li.selected:before, header .bottom .navbar .navbar-nav li:hover:before, header .bottom .navbar .dropdown-menu li a:hover, header.fixed, header.fixed .logofix, header.fixed .bottom .navbar-nav li.selected, header.fixed .bottom .navbar-nav li:hover, header.fixed .bottom .navbar-nav li.selected:before, header.fixed .bottom .navbar-nav li:hover:before, main .banner .slider #main-slider-content .bottom .detail, main .banner .slider #main-slider-content .bottom .detail:hover, main .cozumler .item .item-btn, main .cozumler .item .item-btn:hover, main .solar-energy .btns, main .solar-energy .btns:hover, main .iletisim form .send-btn, main .iletisim form .send-btn:hover, .page main .hizmetler .item h4, .page main .hizmetler .item .btns, .page main .hizmetler .item .btns:hover, .page main .hizmetler .item:hover h4, .page main .solarbilgi .item h4, .page main .solarbilgi .item .btns, .page main .solarbilgi .item .btns:hover, .page main .solarbilgi .item:hover h4, .page main .projeler .item h4, .page main .projeler .item .btns, .page main .projeler .item .btns:hover, .page main .projeler .item:hover h4, .page main .sorular .item .subtitle, .page main .sorular .item a:hover .subtitle, footer .bottom .left .detail a, footer .bottom .left .detail a:hover, footer .bottom .left .detail a.phone:hover, footer .bottom .center ul li a, footer .bottom .center ul li a:hover, footer .bottom .right ul li a, footer .bottom .right ul li a:hover, footer .bottom .bottom-line .copyright a, footer .bottom .bottom-line .copyright a:hover, footer .bottom .bottom-line .social ul li a:hover img {
  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  transition: all 0.8s; }

.allTrans2, a, a:hover, a:focus {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s; }

.allTrans3, header .bottom .navbar .navbar-collapse .lang a, header .bottom .navbar .navbar-collapse .lang a:hover {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s; }

@-webkit-keyframes slide {
  100% {
    left: 0; } }
@keyframes slide {
  100% {
    left: 0; } }
.slidelefttoright {
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 2s;
  animation: slide 0.5s forwards;
  animation-delay: 2s; }

@-webkit-keyframes expander {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0.5);
    transform: translate3d(-50%, -50%, 0) scale(0.5); }
  to {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1.8);
    transform: translate3d(-50%, -50%, 0) scale(1.8); } }
@keyframes expander {
  0% {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0.5);
    transform: translate3d(-50%, -50%, 0) scale(0.5); }
  to {
    -webkit-transform: translate3d(-50%, -50%, 0) scale(1.8);
    transform: translate3d(-50%, -50%, 0) scale(1.8); } }
.container {
  width: 1170px;
  padding: 0px; }

.container-fluid {
  padding: 0px 90px;
  position: relative; }

.nobottom {
  margin-bottom: 0px !important; }

html {
  height: 100% !important;
  width: 100% !important;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  overflow-x: hidden; }

body {
  margin: 0px;
  padding: 0px;
  font-size: 13px;
  overflow-x: hidden;
  background: #fff;
  outline: 0; }

body {
  font-family: "Montserrat", sans-serif; }

h1, h2, h3, h4, h5, h6, .baslik {
  font-family: "Montserrat", sans-serif;
  outline: 0px; }

.h3, h3 {
  font-size: 22px;
  text-decoration: none; }

a {
  color: #fff;
  text-decoration: none;
  outline: 0px; }

a:hover {
  color: #F18A20; }

a, a:hover, a:focus, a:hover {
  text-decoration: none;
  outline: 0px; }

img {
  border: none; }

.slick-slide {
  outline: 0; }

.form-control {
  width: 100%;
  background: none;
  border: none;
  outline: 0;
  border-bottom: 1px solid #5ed4c7;
  height: 45px;
  line-height: 45px;
  letter-spacing: 0.5px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0px;
  margin-left: 0px;
  padding-left: 0px;
  margin-bottom: 10px;
  float: left;
  font-size: 18px;
  font-weight: 300;
  color: #4d4d4d;
  outline: 0; }
  .form-control:focus {
    box-shadow: none; }

header {
  float: left;
  width: 100%;
  height: 150px;
  position: fixed;
  display: block;
  z-index: 99999; }
  header .top {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 0.03em;
    color: #4F4F4F;
    height: 50px; }
    header .top .left {
      font-family: "Montserrat", sans-serif;
      font-size: 16px;
      line-height: 50px; }
      header .top .left a {
        float: left;
        color: #0070FF;
        font-weight: 600;
        margin-right: 20px;
        text-decoration: underline; }
        header .top .left a.active {
          color: #FFFFFF;
          text-decoration: none; }
    header .top .right {
      float: right; }
      header .top .right a {
        font-family: "Montserrat", sans-serif;
        font-size: 13px;
        color: #FFFFFF;
        line-height: 13px; }
        header .top .right a.kazanc {
          background: #F18A20;
          padding: 10px 15px;
          color: #fff;
          border-radius: 6px;
          margin: 0px 15px;
          margin-top: 15px;
          float: left;
          font-weight: 500;
          letter-spacing: 0.1px; }
          header .top .right a.kazanc:hover {
            background: #d66c00;
            color: #ffffff; }
        header .top .right a.phone {
          background: rgba(255, 255, 255, 0.1);
          border: 1px solid rgba(255, 255, 255, 0.3);
          padding: 8px 15px;
          color: #FFFFFF;
          border-radius: 6px;
          margin-top: 15px;
          float: left;
          font-size: 16px;
          line-height: 16px;
          font-weight: 500;
          letter-spacing: 0.1px; }
          header .top .right a.phone img {
            position: relative;
            top: -1px;
            margin-right: 4px; }
          header .top .right a.phone:hover {
            color: #fff;
            background: #b9b9b9; }
        header .top .right a.izleme {
          background: #757779;
          padding: 10px 15px;
          border-radius: 6px;
          margin-top: 15px;
          float: left;
          font-weight: 500;
          letter-spacing: 0.1px; }
          header .top .right a.izleme:hover {
            color: #fff;
            background: #545454; }
        header .top .right a:hover {
          color: #E36E06; }
  header .bottom .navbar-brand {
    float: left;
    height: 133px;
    margin: 0px 0px !important;
    display: block;
    padding: 0px;
    position: absolute;
    top: -21px; }
    header .bottom .navbar-brand img {
      float: left; }
    header .bottom .navbar-brand .logofix {
      display: none; }
    header .bottom .navbar-brand .logo {
      display: block; }
  header .bottom .navbar {
    background: none;
    border: none;
    border-radius: 0px;
    min-height: auto;
    margin-bottom: 0px; }
    header .bottom .navbar .container {
      position: relative; }
    header .bottom .navbar .navbar-nav {
      float: left;
      margin-top: 35px;
      position: relative; }
      header .bottom .navbar .navbar-nav:after {
        content: '';
        position: absolute;
        right: -50px;
        bottom: -30px;
        width: 110%;
        height: 1px;
        opacity: 0.15;
        background: #E5E5E5;
        border-radius: 0.5px; }
      header .bottom .navbar .navbar-nav li {
        margin: 0px 15px;
        height: 30px;
        position: relative; }
        header .bottom .navbar .navbar-nav li a {
          font-family: "Montserrat", sans-serif;
          font-style: normal;
          font-weight: 500;
          font-size: 17px;
          letter-spacing: 0.3px;
          line-height: 17px;
          color: #fff;
          padding: 0px;
          line-height: 30px; }
          header .bottom .navbar .navbar-nav li a:hover {
            color: #fff; }
          header .bottom .navbar .navbar-nav li a.active {
            color: #fff; }
        header .bottom .navbar .navbar-nav li.selected:before, header .bottom .navbar .navbar-nav li:hover:before {
          content: '';
          position: absolute;
          bottom: -30px;
          width: 34px;
          height: 11px;
          background: url(../images/hover.png) no-repeat top center;
          left: 50%;
          margin-left: -17px; }
    header .bottom .navbar .dropdown.open a {
      background: none; }
    header .bottom .navbar .dropdown-menu {
      border-radius: 10px;
      border: none;
      float: left;
      padding: 7px 0px;
      margin: 0px 0px; }
      header .bottom .navbar .dropdown-menu li {
        margin: 0px 0px;
        height: auto;
        position: relative;
        width: 100%; }
        header .bottom .navbar .dropdown-menu li a {
          font-family: "Montserrat", sans-serif;
          font-weight: 500;
          font-size: 14px;
          letter-spacing: 0.3px;
          color: #464646;
          padding: 0px 15px;
          line-height: 32px; }
          header .bottom .navbar .dropdown-menu li a:hover {
            color: #f18a20; }
        header .bottom .navbar .dropdown-menu li:hover:before {
          display: none; }
    header .bottom .navbar .navbar-collapse {
      float: right;
      margin-right: 0px;
      margin-top: 0px;
      padding: 0px; }
      header .bottom .navbar .navbar-collapse li:last-child {
        margin-right: 0px;
        padding-right: 0px; }
      header .bottom .navbar .navbar-collapse .search {
        float: right;
        margin-top: 30px; }
        header .bottom .navbar .navbar-collapse .search a {
          background: #FFFFFF;
          border-radius: 50px;
          color: #464646;
          padding: 7px 10px;
          margin-left: 15px; }
      header .bottom .navbar .navbar-collapse .lang {
        float: right;
        margin-top: 40px; }
        header .bottom .navbar .navbar-collapse .lang a {
          background: rgba(255, 255, 255, 0.1);
          border: 1px solid rgba(255, 255, 255, 0.3);
          border-radius: 8px;
          color: #FFFFFF;
          padding: 7px 8px;
          font-size: 13px;
          margin-left: 15px;
          font-weight: 500;
          letter-spacing: 0.4px;
          text-align: center; }
          header .bottom .navbar .navbar-collapse .lang a:hover {
            background: #f18a20; }
  header.fixed {
    background: #fff;
    height: 185px;
    box-shadow: 10px 10px 87px 9px rgba(120, 120, 120, 0.75);
    -webkit-box-shadow: 10px 10px 87px 9px rgba(120, 120, 120, 0.75);
    -moz-box-shadow: 10px 10px 87px 9px rgba(120, 120, 120, 0.75); }
    header.fixed .logofix {
      display: block !important;
      opacity: 1;
      top: -8px !important;
      width: 80% !important;
      position: relative; }
    header.fixed .logo {
      display: none !important; }
    header.fixed .top .left a.active {
      color: #464646; }
    header.fixed .bottom .navbar .navbar-nav li a {
      color: #464646; }
      header.fixed .bottom .navbar .navbar-nav li a:hover {
        color: #f18a20; }
    header.fixed .bottom .navbar-nav {
      float: left;
      position: relative; }
      header.fixed .bottom .navbar-nav:after {
        content: '';
        position: absolute;
        right: -50px;
        bottom: -30px;
        width: 110%;
        height: 1px;
        opacity: 0.15;
        background: #aaa;
        border-radius: 0.5px; }
      header.fixed .bottom .navbar-nav li.selected:before, header.fixed .bottom .navbar-nav li:hover:before {
        content: '';
        position: absolute;
        bottom: -30px;
        width: 34px;
        height: 11px;
        background: url(../images/hover2.png) no-repeat top center;
        left: 50%;
        margin-left: -17px; }
    header.fixed .bottom .navbar .navbar-collapse .search a {
      background: #e4e4e4; }
    header.fixed .bottom .navbar .navbar-collapse .lang a {
      background: #757779; }

main {
  float: left;
  width: 100%;
  position: relative;
  display: block; }
  main .banner {
    float: left;
    display: block;
    width: 100%;
    position: relative;
    height: 100vh; }
    main .banner .slider {
      position: relative;
      float: left;
      margin: auto;
      width: 100%;
      outline: 0px;
      height: 100%; }
      main .banner .slider #main-slider {
        float: none;
        width: 100%;
        display: block;
        margin: auto;
        height: 100%;
        z-index: 2; }
        main .banner .slider #main-slider .item {
          z-index: 2; }
          main .banner .slider #main-slider .item img {
            display: none;
            width: 100%;
            height: 100vh;
            transition: all 3.5s cubic-bezier(0.7, 0, 0.7, 1); }
        main .banner .slider #main-slider .item.slick-active img {
          display: block; }
      main .banner .slider #main-slider-content {
        position: absolute;
        top: 40%;
        width: 100%;
        margin: auto;
        z-index: 9; }
        main .banner .slider #main-slider-content .container {
          position: relative;
          left: auto;
          top: auto;
          float: none;
          margin: auto;
          display: block; }
        main .banner .slider #main-slider-content .bottom {
          display: none;
          width: 70%;
          position: relative;
          margin: auto; }
          main .banner .slider #main-slider-content .bottom h1 {
            font-family: "Montserrat", sans-serif;
            font-weight: 500;
            font-size: 60px;
            text-align: center;
            line-height: 72px;
            color: #FFFFFF; }
            main .banner .slider #main-slider-content .bottom h1 span {
              color: #f18a20; }
          main .banner .slider #main-slider-content .bottom .text {
            font-family: "Montserrat", sans-serif;
            margin: 15px 0px;
            font-weight: 300;
            letter-spacing: 0.5px;
            font-size: 28px;
            line-height: 119%;
            color: #FFFFFF; }
          main .banner .slider #main-slider-content .bottom .detail {
            background: #5AAD3D;
            border-radius: 2px;
            float: left;
            margin-top: 30px;
            padding: 10px 25px;
            font-family: "Montserrat", sans-serif;
            font-size: 15px;
            letter-spacing: 0.8px;
            line-height: 131%;
            color: #FFFFFF; }
            main .banner .slider #main-slider-content .bottom .detail:hover {
              background: #E36E06; }
        main .banner .slider #main-slider-content .item.slick-active .bottom {
          display: block; }
      main .banner .slider .slick-slider {
        margin-bottom: 0px; }
      main .banner .slider .slick-slide {
        outline: none; }
      main .banner .slider .slick-dots {
        position: relative;
        bottom: 45px;
        display: block;
        width: fit-content;
        margin: auto;
        padding: 0;
        list-style: none;
        text-align: center;
        padding-left: 0px; }
        main .banner .slider .slick-dots li {
          width: 16px;
          height: 16px;
          margin: 0 4px; }
          main .banner .slider .slick-dots li button:before {
            width: 16px;
            height: 16px;
            content: '';
            background: none;
            border: 1px solid #fff;
            border-radius: 10px; }
          main .banner .slider .slick-dots li.slick-active button:before {
            opacity: 1;
            background-color: #f18a20; }
  main .information {
    float: left;
    width: 100%;
    display: block;
    position: relative; }
    main .information ul {
      margin: auto;
      width: 80%;
      margin-top: 80px; }
      main .information ul li {
        float: left;
        margin: 0px 10px;
        list-style: none;
        width: 31%; }
        main .information ul li a {
          background: #FFFFFF;
          border: 2px solid #FDF3E8;
          border-radius: 16px;
          display: block;
          float: left;
          padding: 40px 20px;
          width: 100%;
          cursor: default; }
          main .information ul li a .img {
            float: left; }
          main .information ul li a h3 {
            float: left;
            font-family: "Montserrat", sans-serif;
            font-weight: 600;
            font-size: 33px;
            color: #000000;
            text-align: center;
            margin-left: 40px; }
            main .information ul li a h3 span {
              display: block;
              font-family: "Montserrat", sans-serif;
              font-size: 16px;
              color: #000000;
              letter-spacing: 0.1px; }
        main .information ul li:first-child h3 {
          margin-left: 20px; }
        main .information ul li:last-child h3 {
          margin-left: 4px;
          margin-top: 11px; }
    main .information .subtitle {
      background: url(../images/icon-bg.png) no-repeat center center;
      padding: 40px 0px;
      margin: 15px 0px; }
      main .information .subtitle .title {
        font-family: "Montserrat", sans-serif;
        font-size: 36px;
        color: #000000;
        text-align: center;
        line-height: 36px;
        font-weight: 600;
        margin-top: 30px; }
      main .information .subtitle .text {
        font-family: "Montserrat", sans-serif;
        font-size: 17px;
        color: #919191;
        text-align: center;
        line-height: 27px;
        width: 70%;
        margin: auto;
        margin-top: 25px; }
  main .cozumler {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    margin: 50px 0px; }
    main .cozumler .title {
      font-family: "Montserrat", sans-serif;
      font-size: 36px;
      color: #000000;
      line-height: 36px;
      font-weight: 600; }
    main .cozumler .text {
      font-family: "Montserrat", sans-serif;
      font-size: 17px;
      color: #919191;
      line-height: 27px;
      margin: 20px 0px; }
    main .cozumler .item {
      float: left;
      width: 100%;
      margin: 30px 0px; }
      main .cozumler .item img {
        border-radius: 15px; }
      main .cozumler .item .bg {
        position: absolute;
        width: 192px;
        height: 192px;
        top: 30px;
        right: -85px; }
      main .cozumler .item .left {
        position: relative; }
        main .cozumler .item .left:before {
          content: '';
          position: absolute;
          background: #FDF3E8;
          border-radius: 0 16px 16px 0;
          left: -98%;
          width: 150%;
          top: -50px;
          height: 335px;
          z-index: -1; }
      main .cozumler .item:nth-child(even) .bg {
        left: -85px; }
      main .cozumler .item:nth-child(even) img {
        float: right; }
      main .cozumler .item:nth-child(even) .left {
        position: relative; }
        main .cozumler .item:nth-child(even) .left:before {
          content: '';
          position: absolute;
          background: #FDF3E8;
          border-radius: 16px 0px 0px 16px;
          left: auto;
          right: -98%;
          width: 150%;
          top: -50px;
          height: 335px;
          z-index: -1; }
      main .cozumler .item .right {
        padding-top: 70px; }
        main .cozumler .item .right .item-title {
          font-family: "Montserrat", sans-serif;
          font-size: 24px;
          color: #000000;
          line-height: 36px;
          font-weight: 600;
          line-height: 60px; }
          main .cozumler .item .right .item-title img {
            float: left;
            margin-right: 10px;
            border-radius: 0px; }
        main .cozumler .item .right .item-text {
          font-family: "Montserrat", sans-serif;
          font-size: 17px;
          color: #919191;
          line-height: 27px;
          margin-top: 15px; }
      main .cozumler .item .item-btn {
        background: #F18A20;
        padding: 10px 15px;
        color: #fff;
        border-radius: 6px;
        margin-top: 15px;
        float: left;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 0.1px; }
        main .cozumler .item .item-btn:hover {
          background: #d66c00;
          color: #ffffff; }
  main .solar-energy {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    height: 400px;
    padding: 100px 0px; }
    main .solar-energy .title {
      font-family: "Montserrat", sans-serif;
      font-size: 36px;
      font-weight: 600;
      color: #FFFFFF;
      line-height: 36px;
      margin: 15px 0px; }
    main .solar-energy .text {
      font-family: "Montserrat", sans-serif;
      font-size: 17px;
      color: #FFFFFF;
      line-height: 27px; }
    main .solar-energy .btns {
      background: #F18A20;
      padding: 10px 15px;
      color: #fff;
      border-radius: 6px;
      margin-top: 15px;
      float: left;
      font-weight: 500;
      letter-spacing: 0.1px; }
      main .solar-energy .btns:hover {
        background: #d66c00;
        color: #ffffff; }
    main .solar-energy .right {
      float: right;
      padding-top: 30px;
      position: relative; }
      main .solar-energy .right:before {
        content: '';
        position: absolute;
        left: -200px;
        top: -50px;
        background: url(../images/logo-siluet.png) no-repeat top center;
        width: 410px;
        height: 320px;
        z-index: 0; }
      main .solar-energy .right .btns {
        float: right;
        width: 200px;
        text-align: center;
        position: relative;
        z-index: 9; }
  main .iletisim {
    float: left;
    width: 100%;
    display: block;
    position: relative;
    margin: 80px 0px; }
    main .iletisim .title {
      font-family: "Montserrat", sans-serif;
      font-size: 36px;
      color: #000000;
      line-height: 36px;
      font-weight: 600; }
    main .iletisim .text {
      font-family: "Montserrat", sans-serif;
      font-size: 17px;
      color: #919191;
      line-height: 27px;
      margin: 10px 0px; }
    main .iletisim form {
      float: left;
      width: 100%;
      margin: 30px 0px; }
      main .iletisim form .form-control {
        float: left;
        background: #F5F5F5;
        border: none;
        border-radius: 8px;
        font-family: "Montserrat", sans-serif;
        font-size: 15px;
        color: #5B6670;
        letter-spacing: 0.3px;
        line-height: 17px;
        padding: 25px 15px;
        margin-bottom: 30px; }
      main .iletisim form .send-btn {
        background: #F18A20;
        padding: 10px 35px;
        border: none;
        color: #fff;
        border-radius: 6px;
        margin-top: 15px;
        float: right;
        font-size: 15px;
        font-weight: 500;
        letter-spacing: 0.1px; }
        main .iletisim form .send-btn:hover {
          background: #d66c00;
          color: #ffffff; }

.page main .banner {
  float: left;
  width: 100%;
  position: relative;
  display: block;
  height: 300px; }
.page main .cozumler .title {
  text-align: center; }
.page main .cozumler .text {
  text-align: center; }
.page main .cozumler .text2 {
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  color: #919191;
  line-height: 27px;
  margin: 40px 0px; }
.page main .cozumler .leftbg {
  position: relative; }
  .page main .cozumler .leftbg:before {
    content: '';
    position: absolute;
    background: #FDF3E8;
    border-radius: 16px 16px 16px 16px;
    left: -98%;
    width: 150%;
    top: -36px;
    top: -36px;
    height: 478px;
    z-index: -1; }
.page main .degerler {
  float: left;
  position: relative;
  display: block; }
  .page main .degerler h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    color: #000000;
    line-height: 21px;
    float: left;
    width: 100%;
    margin-bottom: 15px; }
    .page main .degerler h4 img {
      float: left;
      margin-right: 10px;
      margin-top: -15px; }
  .page main .degerler .text {
    margin-bottom: 40px; }
  .page main .degerler .text2 {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #919191;
    line-height: 27px;
    margin: 10px 0px;
    margin-bottom: 40px; }
.page main .hizmetler {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  margin: 50px 0px; }
  .page main .hizmetler .title {
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
    font-weight: 600;
    text-align: center; }
  .page main .hizmetler .text {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    color: #919191;
    line-height: 27px;
    margin: 20px 0px;
    text-align: center; }
  .page main .hizmetler .item {
    float: left;
    width: 100%;
    margin: 50px 0px;
    margin-bottom: 35px; }
    .page main .hizmetler .item img {
      border-radius: 15px; }
    .page main .hizmetler .item h4 {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 22px;
      font-weight: 600;
      color: #000000;
      line-height: 30px;
      margin: 12px 0px;
      float: left;
      min-height: 60px; }
    .page main .hizmetler .item .subtext {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #919191;
      line-height: 26px;
      min-height: 300px; }
    .page main .hizmetler .item .btns {
      background: #F18A20;
      padding: 10px 15px;
      color: #fff;
      border-radius: 6px;
      margin-top: 15px;
      float: left;
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.1px; }
      .page main .hizmetler .item .btns:hover {
        background: #d66c00;
        color: #ffffff; }
    .page main .hizmetler .item:hover h4 {
      color: #F18A20; }
  .page main .hizmetler .listbg {
    position: relative; }
    .page main .hizmetler .listbg:before {
      content: '';
      position: absolute;
      background: #FDF3E8;
      border-radius: 16px 16px 16px 16px;
      left: -98%;
      width: 150%;
      top: 10px;
      height: 478px;
      z-index: -1; }
.page main .uygulama {
  float: left;
  width: 100%;
  position: relative;
  display: block; }
  .page main .uygulama h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    color: #000000;
    line-height: 21px; }
  .page main .uygulama h5 {
    position: relative;
    z-index: 99;
    color: #464646;
    font-size: 17px;
    padding: 2px 8px; }
  .page main .uygulama .text {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    color: #919191;
    line-height: 27px;
    width: 60%;
    margin: 20px 0px;
    margin-bottom: 40px; }
  .page main .uygulama .slick-dots {
    position: relative;
    bottom: -15px;
    display: block;
    width: fit-content;
    padding: 0;
    margin: auto;
    list-style: none;
    text-align: left;
    padding-left: 0px; }
  .page main .uygulama .slick-dots li button:before {
    line-height: 20px;
    background: #FDF3E8;
    border-radius: 22px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: 1;
    color: black; }
  .page main .uygulama .slick-dots li.slick-active button:before {
    opacity: 1;
    color: black;
    background-color: #ff9012; }
.page main .solarbilgi {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  margin: 50px 0px; }
  .page main .solarbilgi .title {
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
    font-weight: 600;
    text-align: center; }
  .page main .solarbilgi .text {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    color: #919191;
    line-height: 27px;
    margin: 20px 0px;
    text-align: center; }
  .page main .solarbilgi .item {
    float: left;
    width: 100%;
    margin: 50px 0px;
    margin-bottom: 35px; }
    .page main .solarbilgi .item img {
      border-radius: 15px; }
    .page main .solarbilgi .item h4 {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 22px;
      font-weight: 600;
      color: #000000;
      line-height: 30px;
      margin: 12px 0px;
      float: left; }
    .page main .solarbilgi .item .subtext {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #919191;
      line-height: 26px; }
    .page main .solarbilgi .item .btns {
      background: #F18A20;
      padding: 10px 15px;
      color: #fff;
      border-radius: 6px;
      margin-top: 15px;
      float: left;
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.1px; }
      .page main .solarbilgi .item .btns:hover {
        background: #d66c00;
        color: #ffffff; }
    .page main .solarbilgi .item:hover h4 {
      color: #F18A20; }
.page main .projeler {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  margin: 50px 0px; }
  .page main .projeler .title {
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
    font-weight: 600;
    text-align: center; }
  .page main .projeler .text {
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    color: #919191;
    line-height: 27px;
    margin: 20px 0px;
    text-align: center; }
  .page main .projeler .item {
    float: left;
    width: 100%;
    margin: 50px 0px;
    margin-bottom: 35px; }
    .page main .projeler .item img {
      border-radius: 15px; }
    .page main .projeler .item h4 {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 22px;
      font-weight: 600;
      color: #000000;
      line-height: 30px;
      margin: 12px 0px;
      float: left; }
    .page main .projeler .item .subtext {
      width: 100%;
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #919191;
      line-height: 26px; }
    .page main .projeler .item .btns {
      background: #F18A20;
      padding: 10px 15px;
      color: #fff;
      border-radius: 6px;
      margin-top: 15px;
      float: left;
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.1px; }
      .page main .projeler .item .btns:hover {
        background: #d66c00;
        color: #ffffff; }
    .page main .projeler .item:hover h4 {
      color: #F18A20; }
.page main .galeri {
  margin: 30px 0px; }
.page main .sorular {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  margin: 80px 0px; }
  .page main .sorular .title {
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    color: #000000;
    line-height: 36px;
    font-weight: 600;
    text-align: center; }
  .page main .sorular .text {
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    color: #919191;
    line-height: 27px;
    margin: 20px 100px;
    text-align: center; }
  .page main .sorular .item {
    float: left;
    margin: 20px 100px; }
    .page main .sorular .item .img {
      float: left;
      margin-right: 30px; }
      .page main .sorular .item .img img {
        border-radius: 15px; }
    .page main .sorular .item .subtitle {
      font-family: "Montserrat", sans-serif;
      font-size: 24px;
      font-weight: 600;
      color: #000000;
      line-height: 40px;
      margin-top: 15px; }
    .page main .sorular .item a:hover .subtitle {
      color: #F18A20; }
    .page main .sorular .item .subtext {
      font-family: "Montserrat", sans-serif;
      font-size: 15px;
      color: #919191;
      line-height: 27px; }

footer {
  float: left;
  display: block;
  width: 100%;
  position: relative;
  background: #212121;
  padding-bottom: 30px; }
  footer .bottom {
    float: left;
    width: 100%;
    padding-top: 50px; }
    footer .bottom .left ul {
      padding: 0px;
      margin: 0px;
      display: block;
      width: 100%;
      float: left; }
      footer .bottom .left ul li {
        list-style: none;
        float: left; }
        footer .bottom .left ul li a {
          font-family: "Montserrat", sans-serif;
          font-size: 13px;
          font-weight: 500;
          color: #5B6670;
          text-decoration: none;
          line-height: 13px;
          margin-right: 15px; }
          footer .bottom .left ul li a.active {
            color: #0070FF;
            text-decoration: underline; }
    footer .bottom .left .detail {
      padding-top: 40px;
      font-size: 15px;
      color: #5B6670;
      line-height: 32px; }
      footer .bottom .left .detail p {
        padding: 0px;
        margin: 0px;
        line-height: 28px;
        color: #919191; }
      footer .bottom .left .detail a {
        color: #919191; }
        footer .bottom .left .detail a:hover {
          color: #eee; }
        footer .bottom .left .detail a.phone {
          color: #919191; }
          footer .bottom .left .detail a.phone:hover {
            color: #eee; }
    footer .bottom .center {
      padding-bottom: 20px; }
      footer .bottom .center ul {
        float: left;
        margin: 0px;
        padding: 0px;
        margin-right: 60px; }
        footer .bottom .center ul:last-child {
          margin-right: 0px; }
        footer .bottom .center ul li {
          list-style: none;
          font-family: "Montserrat", sans-serif; }
          footer .bottom .center ul li span {
            font-family: "Montserrat", sans-serif;
            font-weight: 600;
            font-size: 21px;
            color: #fff;
            line-height: 24px;
            margin-bottom: 10px;
            float: left;
            width: 100%; }
          footer .bottom .center ul li a {
            font-size: 16px;
            color: #919191;
            line-height: 30px; }
            footer .bottom .center ul li a:hover {
              color: #eee; }
    footer .bottom .right ul {
      float: left;
      margin: 0px;
      padding: 0px; }
      footer .bottom .right ul li {
        list-style: none;
        font-family: "Montserrat", sans-serif; }
        footer .bottom .right ul li span {
          font-family: "Montserrat", sans-serif;
          font-weight: 600;
          font-size: 21px;
          color: #fff;
          line-height: 24px;
          margin-bottom: 10px;
          float: left;
          width: 100%; }
        footer .bottom .right ul li a {
          font-size: 16px;
          color: #919191;
          line-height: 30px; }
          footer .bottom .right ul li a:hover {
            color: #eee; }
    footer .bottom .bottom-line {
      float: left;
      width: 100%;
      margin: 20px 0px;
      padding: 15px 0px;
      border-top: 1px solid #3B3B3B;
      border-bottom: 1px solid #3B3B3B; }
      footer .bottom .bottom-line .copyright {
        font-family: "Montserrat", sans-serif;
        font-size: 15px;
        color: #919191;
        line-height: 27px;
        margin-top: 10px; }
        footer .bottom .bottom-line .copyright a {
          font-family: "Montserrat", sans-serif;
          font-size: 12px;
          color: #919191;
          text-decoration: underline;
          line-height: 27px;
          margin-right: 15px; }
          footer .bottom .bottom-line .copyright a:hover {
            color: #eee; }
      footer .bottom .bottom-line .social {
        float: right;
        padding-top: 25px; }
        footer .bottom .bottom-line .social ul {
          float: right;
          padding: 0px;
          display: block; }
          footer .bottom .bottom-line .social ul li {
            list-style: none;
            float: left;
            margin-right: 20px; }
            footer .bottom .bottom-line .social ul li a:hover img {
              -webkit-filter: brightness(0) invert(1);
              filter: brightness(0) invert(1); }

@media screen and (max-width: 1470px) {
  .container-fluid {
    padding: 0px 40px;
    position: relative; } }
@media screen and (max-width: 768px) {
  .collapse.show {
    display: block !important;
    visibility: visible; }

  header {
    position: relative;
    height: auto;
    padding-bottom: 5px; }
    header .top {
      height: auto; }
      header .top .right {
        float: right;
        width: 100%;
        padding: 0px 15px; }
        header .top .right a.phone {
          border: 1px solid #757779;
          padding: 8px 15px;
          color: #363636;
          margin: auto;
          margin-top: 10px;
          float: none;
          font-size: 13px;
          line-height: 16px;
          width: 100%;
          display: block;
          letter-spacing: 0.1px;
          text-align: center; }
        header .top .right a.kazanc {
          padding: 10px 6px;
          color: #fff;
          text-align: center;
          width: calc(50% - 8px);
          margin: 0px;
          margin-top: 15px;
          margin-right: 8px; }
        header .top .right a.izleme {
          padding: 10px 6px;
          color: #fff;
          text-align: center;
          width: calc(50% - 7px);
          margin: 0px;
          margin-top: 15px;
          margin-left: 7px; }
    header .navbar {
      padding: 20px 15px; }
    header .navbar-brand {
      top: 30px;
      left: 15px;
      z-index: 99; }
    header .navbar .navbar-collapse {
      width: 100%;
      float: inherit;
      margin: auto;
      margin-top: 20px;
      padding: 0px;
      background: #fff;
      border: none;
      position: absolute;
      left: 0px; }
    header .navbar .navbar-nav {
      text-align: center;
      float: none;
      width: 100%;
      margin: auto; }
    header .navbar .navbar-nav li {
      margin: 5px 15px;
      min-height: auto; }
      header .navbar .navbar-nav li a {
        line-height: 34px;
        border-bottom: 1px solid #eee;
        color: #464646; }
    header .navbar-toggle {
      margin-top: 25px; }
    header .bottom .navbar-brand {
      height: auto;
      top: 0px; }
      header .bottom .navbar-brand .logo {
        display: none; }
      header .bottom .navbar-brand .logofix {
        display: block;
        width: 100px; }
    header .bottom .navbar .navbar-nav li {
      height: auto;
      margin-right: 0px;
      padding-left: 0px;
      margin-left: 0px; }
      header .bottom .navbar .navbar-nav li :last-child {
        margin-right: 0px;
        margin-left: 0px;
        padding-right: 0px;
        padding-left: 0px; }
      header .bottom .navbar .navbar-nav li a {
        line-height: 34px;
        border-bottom: 1px solid #eee;
        color: #464646;
        text-align: center; }
      header .bottom .navbar .navbar-nav li:hover .dropdown-menu {
        display: block;
        position: relative;
        width: 100%;
        background: none;
        border: none;
        box-shadow: none; }
      header .bottom .navbar .navbar-nav li a:hover {
        color: #464646; }
    header.fixed {
      height: auto; }
      header.fixed .logofix {
        display: block;
        width: 100px !important;
        top: 0px !important; }

  main .banner {
    height: auto; }
    main .banner .slider #main-slider-content {
      position: absolute;
      top: 15%; }
      main .banner .slider #main-slider-content .bottom h1 {
        font-size: 20px;
        text-align: center;
        line-height: 26px;
        color: #FFFFFF; }
    main .banner .slider .slick-dots {
      position: relative;
      bottom: 32px; }
  main .information ul {
    margin: auto;
    width: 100%;
    padding: 0px;
    margin: 0px;
    margin-top: 20px; }
    main .information ul li {
      float: left;
      margin: 0px 10px;
      list-style: none;
      width: 44%; }
      main .information ul li a .img {
        float: none;
        margin: auto;
        display: block;
        text-align: center; }
        main .information ul li a .img img {
          margin: auto; }
      main .information ul li a h3 {
        float: none;
        font-family: "Montserrat", sans-serif;
        font-weight: 600;
        font-size: 24px;
        color: #000000;
        text-align: center; }
      main .information ul li a:first-child h3 {
        margin-left: 0px; }
      main .information ul li:last-child {
        width: 93%;
        margin-top: 15px; }
  main .information .subtitle {
    background: url(../images/icon-bg.png) no-repeat center bottom;
    padding: 15px 15px;
    margin: 0px 0px;
    float: left; }
    main .information .subtitle .text {
      width: 100%; }
  main .cozumler .item {
    margin: 50px 0px; }
    main .cozumler .item .left:before {
      height: 350px; }
    main .cozumler .item:nth-child(even) .left:before {
      top: 17px;
      height: 350px; }
  main .solar-energy {
    height: auto;
    padding: 50px 0px;
    background-size: cover !important; }
    main .solar-energy .right {
      float: left;
      padding-top: 0px;
      position: relative; }
    main .solar-energy .btns {
      padding: 10px 31px; }
  main .iletisim {
    margin: 50px 0px; }
  main .company-bottom img {
    display: block;
    margin: auto; }
  main .uygulama-slider .slick-slide img {
    margin: auto; }
  main .uygulama-slider h5 {
    text-align: center; }

  .container {
    width: 100%;
    padding: 0px 15px; } }

/*# sourceMappingURL=style.css.map */

.slider-kvkk .item h5{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #000000;
  line-height: 36px;
  font-weight: 600;
  line-height: 24px;
}
.slider-kvkk .item img{

  border-radius: 6px;
  filter: drop-shadow(1px 2px 3px gray);
  transition: 0.4s;
}
.slider-kvkk .item img:hover{
  transition: 0.4s;
  transform: scale(1.01);
  border: none;
  filter: none;

}
.kvkk .slick-dots{
  display: none !important;
}
.iletisim label a {
  color: #F18A20;
}